

.single-poradniki {
 position:relative;
 z-index:1
}
.single-poradniki .blog__header {
 position:relative;
 background-size:cover;
 background-repeat:no-repeat;
 background-position:50%;
 background-color:#333;
 padding:60px 0;
 background-image:url(../img/produkty.jpg);
 margin-bottom:109px
}
.single-poradniki .blog__header .title {
 z-index:2;
 position:relative
}
.single-poradniki .blog__body {
 padding-top:103px
}
.single-poradniki .blog__body .container {
 display:-ms-flexbox;
 display:flex;
 -ms-flex-pack:justify;
 justify-content:space-between
}
.single-poradniki .blog__header:after {
 content:"";
 display:block;
 width:100%;
 height:100%;
 position:absolute;
 top:0;
 left:0;
 background-color:#333;
 opacity:.95;
 z-index:1
}
.single-poradniki .blog__cols {
 position:relative;
 z-index:1;
 display:-ms-flexbox;
 display:flex;
 -ms-flex-pack:justify;
 justify-content:space-between
}
.single-poradniki .blog__articles {
 width:75%;
 padding-right:102px
}
.single-poradniki .single-article {
 position:relative;
 z-index:1
}
.single-poradniki .single-article__featured-image-container img {
 opacity:.79
}
.single-poradniki .single-article__date {
 background-color:#c7001a;
 padding:5px 10px;
 display:none;
 position:absolute;
 top:20px;
 left:0;
 color:#fff;
 font-family:Open Sans,sans-serif;
 font-size:12px;
 font-weight:400;
 line-height:24px;
 z-index:1
}
.single-poradniki .single-article__info {
 padding-top:48px
}
.single-poradniki .single-article__info h1 {
 color:#3b3b3b;
 font-family:Open Sans,sans-serif;
 font-size:24px;
 font-weight:700;
 line-height:24px;
 margin-bottom:26px
}
.single-poradniki .single-article__header p {
 color:#858585;
 font-family:Open Sans,sans-serif;
 font-size:16px;
 font-weight:400;
 line-height:24px
}
.single-poradniki .single-article__header h2,
.single-poradniki .single-article__header h3,
.single-poradniki .single-article__header h4,
.single-poradniki .single-article__header h5 {
 color:#3b3b3b;
 font-family:Open Sans,sans-serif;
 font-size:18px;
 font-weight:700;
 line-height:24px
}
.single-poradniki .single-article__text-img {
 margin-top:75px;
 margin-bottom:75px
}
.single-poradniki .single-article__image-container {
 min-width:calc(33.333% + 35px)
}
.single-poradniki .single-article__image-container img {
 width:100%;
 height:auto
}
.single-poradniki .single-article__text-img {
 display:-ms-flexbox;
 display:flex;
 -ms-flex-direction:row-reverse;
 flex-direction:row-reverse
}
.single-poradniki .single-article__text-img .single-article__text {
 margin-top:0;
 padding-left:72px
}
.single-poradniki .bottom-line__go-back {
 color:#333;
 font-family:Barlow,sans-serif;
 font-size:12px;
 font-weight:400;
 letter-spacing:1.2px;
 line-height:28px;
 text-transform:uppercase;
 margin:45px 0 70px;
 display:-ms-flexbox;
 display:flex;
 -ms-flex-align:center;
 align-items:center;
 cursor:pointer
}
.single-poradniki .bottom-line__go-back svg {
 transform:rotate(180deg);
 margin-right:25px
}
@media (max-width:1070px) {
 .single-poradniki .blog__cols {
  -ms-flex-direction:column;
  flex-direction:column
 }
 .single-poradniki .blog__articles {
  padding:0;
  padding-right:0;
  width:100%
 }
 .blog__aside {
  width:100%
 }
 .single-poradniki .single-article__text-img {
  -ms-flex-direction:column;
  flex-direction:column
 }
 .single-poradniki .single-article__text-img .single-article__text {
  padding-left:0;
  margin-bottom:20px
 }
}
@media (max-width:600px) {
 .single-poradniki .blog__header {
  margin-bottom:30px
 }
}